import './style';
import { withInstall } from '../_util/withInstall';
import Image from './image.js';
export { imageProps } from './image.js';
import PreviewGroup from './preview-group';
export { previewGroupProps } from './preview-group';

const FImage = withInstall(Image);
const FPreviewGroup = withInstall(PreviewGroup);

export { FImage, FPreviewGroup, FImage as default };
